Subject: New Reply Received - Report and request a Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 14:13:02 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Report and request a Refund  Ticket comment <div class="ydpdc4a07cbyahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div></div>
        <div dir="ltr">
<div>
<div dir="ltr">Hi Support Team,<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your concern about this issue.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">However,
 as you stated in your last email, the following day I made a new order 
for the same T-shirt because I like it and needed it, that’s the one 
which was successful but the first one I didn’t get the item nor the 
refund. <br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Find the attached below of my bank statement and check the following date 19th and 21th March. Hope it helps the case.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Best regards<br>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div><br></div>
</div>
<div><br></div>
        
        </div>
<div id="ydp66583b7dyahoo_quoted_3548466474" class="ydp66583b7dyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    Le jeudi 10 juin 2021 à 16:00:22 UTC+3, Centrepoint &lt;[email-masked]&gt; a écrit :
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydp66583b7dyiv1267966828"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Alnazzarus,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6285853951) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6286558026).<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>your order ID <span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">6286558026</span>  has been delievred to you on 3/23/21.</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div></div>
            </div>
        </div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043228704132'>PHOTO-2021-06-06-11-57-58.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677302